A:link { color: #003366;}
A:visited { color: #003366;}
A:bb:hover { color: #003366; text-decoration: none}
A:active { color: #00003366; text-decoration: none}
BODY { color: #000000; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 8pt;
                scrollbar-face-color: #D4D0C8;
                scrollbar-highlight-color: #FFFFFF;
                scrollbar-shadow-color: #FFFFFF;
                scrollbar-3dlight-color:#D4D0C8;
                scrollbar-arrow-color: #000000;
                scrollbar-track-color: #FFFFFF;
                scrollbar-darkshadow-color: #D4D0C8;
}


P { color: #000000; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 8pt;}
TD { color: #000000; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 8pt;}
TR { color: #000000; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 8pt;}
LI { color: #000000; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 8pt;}
UL { color: #000000; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 8pt;}
OL { color: #000000; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 8pt;}
.smallblack { color: #000000; font-size: 8pt; }
.smallgray { color: #666666; font-size: 8pt; } 
.heading1 { color: #003366; font-family: Verdana,Arial,Helvetica, sans-serif; font-size: 12pt; font-weight: bold;}
.heading2 { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 9pt; font-weight: bold;}

.textfield { background-color: #F0F0F0;
             border-left: 1px solid #003366;
             border-right: 1px solid #003366;
             border-top: 1px solid #003366;
             border-bottom: 1px solid #003366;
             font-family: Verdana,Arial,Helvetica,sans-serif;
             font-size: 8pt;}

.textarea { background-color: #F0F0F0;
                border-left: 1px solid #003366;
                border-right: 1px solid #003366;
                border-top: 1px solid #003366;
                border-bottom: 1px solid #003366;
                scrollbar-face-color: #003366;
                scrollbar-highlight-color: #F0F0F0;
                scrollbar-shadow-color: #F0F0F0;
                scrollbar-3dlight-color:#003366;
                scrollbar-arrow-color: #F0F0F0;
                scrollbar-track-color: #F0F0F0;
                scrollbar-darkshadow-color: #003366;
                font-family: Verdana,Arial,Helvetica,sans-serif;
                font-size: 8pt;}

.button { background-color: #003366;
              color: #FFFFFF;
              border: 1px #000000 solid;
              margin-top: 1px;
              margin-right: 1px;
              margin-bottom: 1px;
              margin-left: 1px;
		font-size: 8pt;}

.select { background-color: #F0F0F0;
                border-left: 1px solid #003366;
                border-right: 1px solid #003366;
                border-top: 1px solid #003366;
                border-bottom: 1px solid #003366;
                scrollbar-face-color: #003366;
                scrollbar-highlight-color: #F0F0F0;
                scrollbar-shadow-color: #F0F0F0;
                scrollbar-3dlight-color:#003366;
                scrollbar-arrow-color: #F0F0F0;
                scrollbar-track-color: #F0F0F0;
                scrollbar-darkshadow-color: #003366;
                font-family: Verdana,Arial,Helvetica,sans-serif;
                font-size: 8pt;}

.choice {BORDER-RIGHT: #003366 1px solid;
         BORDER-TOP: #003366 1px solid;
         BORDER-LEFT: #003366 1px solid;
         COLOR: #F0F0F0;
         BORDER-BOTTOM: #003366 1px solid; 
}
